### org.jfree.layouting.input.style.parser.stylehandler.border

# Class BorderImageReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.border.BorderImageReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class BorderImageReadHandler`
`extends java.lang.Object`
`implements CSSValueReadHandler`

Creation-Date: 27.11.2005, 20:28:54

Author:
  Thomas Morgner

  ## Constructor Summary

  `BorderImageReadHandler()`

  ## Method Summary

  `CSSValue`

  `createValue(StyleKey name, LexicalUnit value)`

## Constructor Details

### BorderImageReadHandler

    public BorderImageReadHandler()

## Method Details

### createValue

    public CSSValue createValue(StyleKey name,
                                LexicalUnit value)

> Specified by:
>   createValue in interface CSSValueReadHandler